@media (max-width:900px){
  .nqu16rs5lxnlbc4 .twg7wnk8s{align-items:flex-start;flex-direction:column;padding:14px 0}
  .u3zsqqw1{justify-content:flex-start}
  .wv4lhbatcxyau,.boizq4i27ik,.mdkpwumkhn3t,.f4tp4a1hxwyv,.l9qrclcj{grid-template-columns:1fr!important}
  .dvx097duhe4n9{display:block!important;transform:none!important}
  .zx7uk2j .mdkpwumkhn3t{grid-template-columns:1fr}
  .g3jub38q h2{font-size:34px}
}
@media (max-width:560px){
  .twg7wnk8s{width:min(100% - 24px,1180px)}
  .wv4lhbatcxyau{padding:18px}
  .lbd0hksppgfha{padding:6px 7px;font-size:13px}
  .ypd6p0djmacya,.dvx097duhe4n9,.s9fgykkvgi9b3,.nz3kxtzf3urm,.popufk73e,.s8e8vfsr3gz6r{padding:16px}
}
